MS Site Server Commerce Edition Input Validation Vulnerability

Bugtraq ID: 994
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Feb 21 2000 12:00AM
Updated: Feb 21 2000 12:00AM
Credit: Reported to Microsoft by Nick Southwell of Creative Online Media. Publicized by Microsoft in Security Bulletin MS00-010 released February 18, 2000.
Vulnerable: Microsoft Site Server Commerce Edition 3.0 alpha
- Microsoft BackOffice 4.5
- Microsoft BackOffice 4.5
- Microsoft IIS 4.0
- Microsoft Windows NT 4.0
- Microsoft Windows NT Enterprise Server 4.0 SP6a
- Microsoft Windows NT Enterprise Server 4.0 SP6a
- Microsoft Windows NT Enterprise Server 4.0 SP6
- Microsoft Windows NT Enterprise Server 4.0 SP6
- Microsoft Windows NT Enterprise Server 4.0 SP5
- Microsoft Windows NT Enterprise Server 4.0 SP5
- Microsoft Windows NT Enterprise Server 4.0 SP4
- Microsoft Windows NT Enterprise Server 4.0 SP4
- Microsoft Windows NT Enterprise Server 4.0 SP3
- Microsoft Windows NT Enterprise Server 4.0 SP3
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6a
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP6
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP5
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP4
- Microsoft Windows NT Server 4.0 SP3
- Microsoft Windows NT Server 4.0 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus